Get an SBM server

GET/v1/hosts/sbm_servers/{server_id}

To get parameters of an SBM server specified in the path parameter, perform a GET request to /v1/hosts/sbm_servers/{server_id}.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the sbm_server type.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/hosts/sbm_servers/8mepZ1bM"
{  "id": "8mepZ1bM",  "rack_id": "9wdL84dj",  "title": "title111",  "location_id": 256,  "location_code": "location536",  "status": "active",  "operational_status": "normal",  "power_status": "powered_on",  "configuration": "REMM R123",  "private_ipv4_address": "10.0.0.88",  "public_ipv4_address": "169.254.0.88",  "lease_start_at": "2026-05-25",  "scheduled_release_at": null,  "type": "sbm_server",  "oob_ipv4_address": null,  "configuration_details": {    "ram_size": 2,    "bandwidth_id": 21,    "bandwidth_name": "20000 GB",    "public_uplink_id": 51,    "private_uplink_id": 52,    "public_uplink_name": "Public 1 Gbps without redundancy",    "operating_system_id": 21,    "private_uplink_name": "Private 1 Gbps without redundancy",    "sbm_flavor_model_id": 62,    "sbm_flavor_model_name": "sbm-flavor-model-693",    "operating_system_full_name": "CentOS 7 x86_64"  },  "labels": {    "environment": "production",    "service": "my-web-app",    "example.com/project": "my-project",    "example.com/owner": "my-team"  },  "created_at": "2026-05-28T06:57:14Z",  "updated_at": "2026-05-28T06:57:13Z"}
{  "message": "Not found",  "code": "NOT_FOUND"}